Uploaded image for project: 'IvyDE'
  1. IvyDE
  2. IVYDE-62

[build] Use the latest ivy to resolve dependencies

Agile BoardAttach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • New Feature
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 2.0.0.alpha1
    • 2.0.0.alpha1
    • None
    • None
    • trunk r595956

    Description

      The ant task that resolve the artifacts used by ivyde is using the ivy-1.4. Here is a patch (mostly copied from the ivy-core one) so make it work with the last ivy2 release.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            xavier Xavier Hanin
            hibou Nicolas Lalevée
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Issue deployment